@charset "UTF-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Raleway:300,400,600,700';

body {font-family: 'Raleway', sans-serif;}

p {font-size:1.2em;}

#pagewrap {
	text-align:center;
	padding: 1px;
	width: 960px;
	margin: 10px auto;
}


#content {
	width: 290px;
	float: left;
	padding: 5px;
}

#middle {
	width: 290px;
	float: left;
	padding: 5px;
	margin: 0px 5px 5px 5px;
}

#sidebar {
	width: 290px;
	float: left;
	padding: 5px;
	
}


.margin {margin-top:-40px;}

.marginb {margin-bottom:-40px;}

.margin1 {margin-top:-40px;}

.margin2 {margin-top:-34px;}

.marginl {margin-left:0px;}

.marginr {margin-right:0px;}

.top {padding-top:40px;}

.span3 {width: 25%; float: left; }
.span4 {width: 30%; float: left; }
.span6 {width: 50%; float: left; }
.span9 {width: 75%; float: left; }

@media (max-width: 991px){
.span3 {width: 100%; float: left; }
.span4 {width: 100%; float: left; }
.span6 {width: 100%; float: left; }
.span9 {width: 100%; float: left; }
}

@media (max-width: 767px){
.span3 {width: 100%; float: left; }
.span4 {width: 100%; float: left; }
.span6 {width: 100%; float: left; }
.span9 {width: 100%; float: left; }
}

@media (max-width: 480px){
.span3 {width: 100%; float: left; }
.span4 {width: 100%; float: left; }
.span6 {width: 100%; float: left; }
.span9 {width: 100%; float: left; }
}
	
@media (max-width: 787px){
.span3 {width: 100%; float: left; }
.span4 {width: 100%; float: left; }
.span6 {width: 100%; float: left; }
.span9 {width: 100%; float: left; }
}


#tz-testimonial-count-wrapper {background-color:  #808080;}